@ECHO OFF
SET LIBDIR=%ELMER_HOME%/bin
SET INCLUDE=%ELMER_HOME%/share/elmersolver/include

SET LD="%ELMER_HOME%/stripped_gfortran/bin/x86_64-w64-mingw32-gfortran.exe"

rem SET cmd=%LD% -shared %* -L%ELMER_HOME%/bin -L%LIBDIR% -lelmersolver
SET CMD=%LD% -shared %* -L"%LIBDIR%" -L"%ELMER_HOME%/bin" -lelmersolver
echo %cmd%
%cmd%
rem %LD% -shared %* -L%ELMER_HOME%/bin -L%LIBDIR% -lelmersolver
